=== debian/changelog ===
xu4 (1.0-1beta4-maemo1) unstable; urgency=low

  * first release for N900

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed,  9 May 2012 05:27:15 -0400
